.landingclc{
    background: #f7f5fb;
}

.loader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
    background: url(images/resource/loader.gif)  50% 50% no-repeat rgb(249,249,249);

}
.main-header .main-box .logo-box .logo img{
    max-height: 55px;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .wow,
    .slideInLeft,
    .animated,
    .fadeIn {opacity: 1; transition: none;
      animation-name: none;
      -webkit-animation-name: none;
      -ms-animation-name: none;
      -html-animation-name: none;
    }
}
.andingclcl .main-header .main-box .auto-container{
    max-width: 1696px;
    width:90%;
    padding-left:90px;
    padding-right: 90px;
}


.landingclc .home-banner{
    position: relative;
    padding: 0px;
    background:  #58312e;
    overflow: hidden;
}

.landingclc .home-banner .bgbanner{
    position: absolute;
    padding: 0px;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#19324d+0,4a2e33+58,792c1c+100 */
background: #19324d; /* Old browsers */
background: -moz-linear-gradient(left,  #19324d 0%, #4a2e33 58%, #792c1c 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #19324d 0%,#4a2e33 58%,#792c1c 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #19324d 0%,#4a2e33 58%,#792c1c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#19324d', endColorstr='#792c1c',GradientType=1 ); /* IE6-9 */
    top:0;
    left:0;
    height: 100%;
    width:100%;
    animation: zooming 1s ease-out;
}
@keyframes zooming {
    0% {
      transform: scale(1.3)
    }
    100% {
      transform: scale(1)
    }
  }


.contentbox .container{
  max-width: 1696px;
  width:90%;
}
.landingclc .main-footer .container{
    max-width: 1696px;
    width: 90%;
    padding: 0;

}
.landingclc .home-banner .banner-inner{
    max-width: 1200px;
    width:95%;
}

.home-banner .text-column .inner{
    padding: 70px 0px 60px 30px;
}

.main-header .login-btn,
.poweredbylogo {
    float: none;
    vertical-align: middle;
    display: inline-block;
}

.main-header .login-btn {
    margin-left: 14px;

}
.main-header .faq-btn a{
    position: relative;
}
.main-header .faq-btn a:after{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 2px;
    width:100%;
    opacity: 0;
    background: #0E2A45;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}
.main-header .faq-btn:hover a:after{
    opacity: 1;
}
.main-header .login-btn a {
    border:2px solid #103251;
}
.main-header .login-btn a:hover{
    background: #0E2A45;
} 
body .main-header .faq-btn a {
    color: #103251;
    background: transparent;
    padding: 5px;
    border:0;    padding: 5px 0 !important;
    margin-right: 10px;}

.main-header .signin-btn a{
    background: #fff;
    color: #103251;
}
.main-header .faq-btn a:hover,
.main-header .signin-btn a:hover{
    color: #0E2A45 ;
    background: transparent;
    border-color:#0E2A45 ;
}
.home-banner .text-column h1 {
    margin-bottom: 15px;
   font-size: 31px;}
.home-banner .text-column .link-box a{
    font-size: 16px;
    padding: 13px 24px;
    border-radius: 7px;
   }
   .home-banner .text-column .link-box a:hover{
       background:#0E2A45;
   }
   .home-banner .image-column .inner{
    padding: 44px 0px 0px;
   }

   .landingclc .iphone-img{
    max-height: 366px;
}
   .progress-section{
    padding: 9px 0px;
   }
   .home-banner .text-column ul {
    position: relative;
    margin-bottom: 20px;
}
   .home-banner .text-column ul li {
    font-size: 17px;
    line-height: 23px;
    margin-bottom:10px;
    background: url(images/resource/check-circle.png) 0 0px no-repeat;
    background-size: 21px auto;
    padding-left: 30px;
}
.home-banner .text-column ul li:before{
display: none
}
.home-banner .text-column{
    display: inline-block;
    float: none;
    vertical-align: middle;
}
.home-banner .image-column{
    float: none;
    display: inline-block;
    vertical-align: middle;
    width: 56%;
}


.landingclc .main-footer{
    background: transparent;
    color:#103251;
    font-size: 14px;
    padding-bottom: 30px;
}
.landingclc .main-footer a{
    color:#103251;
}

.landingclc .main-footer .smalltxt{
    font-size: 12px;
    line-height: 14px;
}
.landingclc .main-footer .callbox-footer {
    text-align: center;
    float: none;
}
/********blue sectyon box css**********/
.bluebgstrip{
    text-align: center;
    margin: 40px auto;
    background:transparent;
    min-height: 150px;
    position: relative;
}
.bluebgstrip:after{
    background: #103251;
    content: "";
    position: absolute;
    left: -20px;
    right: -20px;
    top:0;
    bottom:0
}

.bluebgstrip .col-md-3{
  padding-left: 8px;
  padding-right:8px;
}
.bluebgstrip .column{
    width: 24%;
    background: #fff;
    padding: 30px 20px 15px;
    position: relative;
    z-index: 44;
    min-height: 170px;
    cursor: pointer;
    display: inline-block;
    transform-style: preserve-3d;
    transition: all 0.3s ease;
    margin: -21px 5px;
}
.bluebgstrip .column:first-child{
    margin-left: 0;
}
.bluebgstrip .column:nth-child(4){
    margin-right: 0;
}

.bluebgstrip .column .col-sm-12{
    padding: 0;
}

.bluebgstrip .column.active  .col-sm-12{
    width: 58.33333333%;
}
.bluebgstrip .column.active{
    position: absolute;
    margin: 0 auto;
    transform: scale(1.5) translateX(0px) translateY(-90%);
    -webkit-transform: scale(1.5) translateX(0px) translateY(-123%);
    left: 0;
    right: 0;
    animation: mymove 5s forwards;
    max-width: 100%;
}

.bluebgstrip figure{
    margin: 0 0 10px 0;
    padding: 0 0 10px 0;
    border-bottom: 3px solid #949aa9;
    display: inline-block;
}

.bluebgstrip figure img{
    width:130px;
    position: relative;
    top:0;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transform: scale(1)
}
.bluebgstrip  .column:hover figure img{
    transform: scale(1.2)
}

.bluebgstrip  .column:nth-child(3):hover figure img,
.bluebgstrip  .column:nth-child(4):hover figure img{
    transform: scale(1.1)
}

.bluebgstrip h2{
    position: relative;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 22px;
    margin-bottom: 0;
    color: #103251;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    min-height: 42px;
}

.bluebgstrip  .column.active h2{
    font-size: 22px;
}
.bluebgstrip .column:hover h2{
    color: #0E2A45;
}
.bluebgstrip .column ul{text-align: left; display: none;}
.bluebgstrip  .column.active ul{display: block; }
.bluebgstrip .column li{
    position: relative;
    padding: 0 0 0 45px;
    background: url(images/resource/checkmark.png) 0 0 no-repeat;
    background-size: 26px auto;
    margin: 35px 0;
    color: #000;
    line-height: 22px;
    font-weight: 400;
    margin: 16px 0; font-size: 15px;
}


.bluebgstrip .column  button[type="button"]{
    position: absolute;
    right: 25px;
    top: 15px;
    background: transparent;
    font-size: 22px;
    border: 0;
    z-index: 999;
    padding: 0;
    display: none; opacity: 0; transition: all 3s ease;
}
.bluebgstrip .column.active button[type="button"]{
    opacity: 1; display: block;}
/*************************/
#safewallet,
#protection,
#threatscore,
#searchtool{
    opacity: 0;
    transition: all 0.6s ease;
    position: absolute;
    top: 87px;
    left: 0;
    right: 0;
    margin: auto;
    visibility: hidden;
  
}
#safewallet.open,
#protection.open,
#threatscore.open,
#searchtool.open{
    display: block;
    opacity: 1;
    visibility:visible;

}

.columnpopup .modal-body {
    padding:0 40px;
}
.columnpopup .modal-body .row{
    display: table;
    width: 100%;
    margin: 0;
}
.columnpopup .modal-body .col{
    display: table-cell;
    vertical-align: middle;
    padding:60px 0;
    float: none;
}

.columnpopup .modal-body .col .ttl{
    position: relative;
}
.columnpopup button.btn{
    position: absolute;
    right: 10px;
    background: transparent;
    border: 0;
    top: 10px;
}

.columnpopup h2{
    position: relative;
    display: inline-block;
    font-size: 28px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 22px;
    margin:0;
    color: #103251;
}

.columnpopup figure{
    position: relative;
    margin-bottom:47px;
    }
.columnpopup figure:after{
    height: 5px;
    width: 46%;
    background: #949aa9;
    position: absolute;
    bottom: -20px;
    content: "";
    left: 0;
    right: 0;
    margin: auto;
}
.columnpopup figure img{
    max-height: 200px;
    width: auto;
}


.columnpopup p.smalltext{
    font-size: 7px;
    line-height: 9px;
    text-align: left;
    position: absolute;
    left:15px;
    right: 15px;
    top:100%;   
}


.columnpopup .modal-dialog{
    max-width: 1280px;
    width: 90%;
}

.columnpopup li{
    position: relative;
    padding: 0 0 0 45px;
    background: url(images/resource/checkmark.png) 0 0 no-repeat;
    background-size: 26px auto;
    margin: 35px 0;
    color: #000;
    line-height: 22px;
    font-weight: 400;
    margin: 0;
    font-size: 18px;
}

.columnpopup li:nth-child(2){
    margin: 46px 0;
}

#faq.columnpopup  .modal-dialog{
    max-width: 950px;}
#faq.columnpopup .modal-dialog{
    border-radius: 25px;
   overflow: hidden;
   margin: 126px auto 30px
}


#faq .block-header{
  background: transparent;
  padding: 40px 80px 0px 80px;
}

#faq .block-header h3.block-title{
    color: #103251;
    font-size: 37px;
    font-weight: 600;
    margin: 0 0 -11px 0;
    position: relative;
    z-index: 5;
    -webkit-animation: mymove 0.5s forwards; /* Safari 4.0 - 8.0 */
    animation: mymove 0.5s forwards;
}
#faq  .panel-group .panel{
    background: transparent;
    border: 0
}
#faq  .block-content{
background: #F7F6FB;
padding: 40px 80px 40px 80px;
}
#faq  .block-content .panel-body{
    border: 0;
    padding: 7px 0 0 21px;
    font-size: 14px;
    color:#103251;
}
#faq  .block-content .panel-body p{
    color:#103251;
    text-align: left;
    margin-bottom: 0
}
#faq  .block-content .panel-body p.smalltxt{
    font-size:10px;
}
#faq  .block-content .panel-body span{
    line-height: 12px;
    font-size: 10px;
}
#faq  .block-content .panel-heading{
    color:#103251;
    background: transparent;
    padding: 0;
    border:0;
}

#faq  .block-content .panel-heading a{
    color:#103251;
    font-weight:700;
    font-size: 20px;
    position: relative;
    padding: 0 0 0 20px;
    display: block;
}


#faq  .block-content .panel-heading a:before{
    content: "\f0da";
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
text-decoration: inherit;
/*--adjust as necessary--*/
color:#103251;
position: absolute;
top: 0;
left: 0;
}
#faq  .block-content .panel-heading.active  a:before{
    content: "\f0d7";
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
text-decoration: inherit;
/*--adjust as necessary--*/
color:#103251;
position: absolute;
top: 0;
left: 0;
}



#faq .faqicon{
max-width: 100px;

}

#faq .block-content{
 position: relative;
 -webkit-animation: mymove 0.5s forwards; /* Safari 4.0 - 8.0 */
animation: mymove 0.5s forwards;
z-index: 0;
}


@keyframes mymove {
    from {bottom: -200px;}
    to {bottom: 0px;}
}

.footer-top .container{    width: 100%;
    padding: 0 30px; text-align: center}

    .footer-top .container p.smalltext{
        font-size: 9px;
        text-align: center;
        margin-bottom: 30px;
        line-height: 10px;
    }

.footer-top .container .login-btn a{
    position: relative;
    display: inline-block;
    line-height: 30px;
    padding: 10px 54px;
    color: #ffffff;
    background: #6c3225;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 500;
    border-radius: 36px;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
 }

 .footer-top  .logo{
   max-width: 150px;
   display: block;
   margin: 30px auto;
 }
@media(max-width:1280px){
    .columnpopup figure img {
        max-height: 190px;}

        .bluebgstrip .column {
            width: 23.80%;}
} 
@media(max-width:1199px){
    .bluebgstrip .column{
            min-height: 222px;
    width: 23.50%;
        }
        #safewallet, #protection, #threatscore, #searchtool{
            top:100px;
        }
}

@media(max-width:1023px){
    .main-header .main-box .logo-box,
    .main-header .nav-outer{
        padding: 5px 0;
    }


.columnpopup figure img {
    max-height: 147px;
}
.columnpopup li:nth-child(2) {
    margin: 35px 0;
}
#safewallet, #protection, #threatscore, #searchtool {
    top: 175px;
}
.columnpopup .modal-body .col{
    padding: 70px 0 80px;
}
body .home-banner .text-column h1{
    font-size: 28px;
}
}

@media(max-width:991px){


  
    .bluebgstrip{
        position: relative;
        background: transparent;
    }
    .bluebgstrip:after{
           top:40px;
        bottom:40px;
        left:0;
        right:0;
    }
    .bluebgstrip .column,
    .bluebgstrip .column:first-child,
    .bluebgstrip .column:nth-child(4){
        min-height: 100px;
        padding: 15px;
        width:42%;
        margin: 9px 13px;
    }
    .columnpopup .modal-body .col {
        padding: 80px 0;
    }
    .columnpopup h2 {
        line-height: 30px;
        position: relative;
        font-size: 22px;}
        .columnpopup li{font-size: 14px;}
        .landingclc .main-footer .smalltxt{
            text-align: center;
            margin:10px 0
        }
        .columnpopup li br{
    display: none
}
.home-banner .image-column{
    width: 49%;
}
#safewallet, #protection, #threatscore, #searchtool {
    top: 154px;
}
}

@media(max-width:767px){
    .landingclc .main-footer{
        border-top:1px solid #ccc;
        padding-top: 15px;
        font-size: 12px;
    }
   body .main-header .menu-btn{
        display: none
    }
    #faq.columnpopup .modal-dialog,
    .columnpopup .modal-dialog{
    margin: 15px auto;
    }
    .landingclc .main-header .main-box .auto-container{
        padding: 0;
        width:100%;
    }
    body .main-header .main-box .logo-box .logo img{
        height: auto;
        margin-left: 15px;

    }
    .main-header .main-box .auto-container{
        padding: 0 10px;
    }
    body .main-header .main-box .logo-box,
   body  .main-header .nav-outer{
    display: inline-block;
    width: 49%;
    max-width: 50%;
    padding:15px 5px;
    box-sizing: border-box;
    text-align: left
    }
    body .main-header .nav-outer{
        text-align: right
    }

    .main-header .menu-btn{
        z-index: 999;
    }
    body .main-header .login-btn a{
        padding: 4px 11px;
    line-height: 16px;
    font-size: 16px;
    }
    body .main-header .faq-btn a{
        color: #103251;
        background: transparent;
        border: 0
    }


    #faq.columnpopup .modal-dialog {
        border-radius: 0;
    max-width: 280px;
    left: auto;
    width: 100%;
    padding: 0;
    margin: 0;
    height: 100%;
    position: absolute;
    right: 0;
    background: #F7F6FB;
    overflow: auto;
    }
    #faq .faqicon {
        max-width: 55px;
    }
    #faq .block-header{
        padding:68px 46px 15px 49px;
        background: #fff;
    }
    #faq .block-header h3.block-title {
       font-size: 26px;
        margin: 0 0 -23px 0;
    }
    #faq .block-content{
        padding: 30px;
    }
    #faq .block-content .panel-heading a{
        font-size: 13px;
    }
    #faq .block-content .panel-body{
        padding: 0 0 0 20px;
    }
    .bluebgstrip {
        margin: 85px auto 50px;
    }
    .bluebgstrip .column, .bluebgstrip .column:first-child, .bluebgstrip .column:nth-child(4){
        margin-bottom: 26px;
        pointer-events: none;
        width:100%;
        margin: 10px 0;
    }
    .bluebgstrip:after {
        top: -20px;
        bottom: -20px;
        left: 15px;
        right: 15px;
    }
    .bluebgstrip .column ul{display: block}
 
    .contentbox .container{width:100%;}
    body .home-banner .text-column .link-box a {
        display: block;
        font-size: 15px;
        padding: 11px 15px;
    }

    .bluebgstrip figure{
        border: 0;
        padding: 0;
    }
    .bluebgstrip #threatscorebox figure{
  
        margin-bottom:20px;
    }
    .bluebgstrip h2{position: relative;
        padding: 0 0 20px 0;
    margin: 0 0 10px 0;
    font-size: 18px;}
    .bluebgstrip h2:after{
        position: absolute;
        content:"";
        height: 3px;
        width:70%;
        left:0;
        right:0;
        margin: 0 auto;
        background: #949aa9;
        bottom:0px;
    }
    body .progress-section {
        padding: 9px 0px;
    }
    .landingclc .main-footer .smalltxt,
    .landingclc .main-footer{

        font-size: 11px;}
}


@media(max-width:480px){

  body .main-header .login-btn{
   margin: 0
    }
    body  .main-header .nav-outer{
     padding:15px 10px 15px 0;
     }
     body .main-header .login-btn {
        margin: 0;
        padding: 0;
    }

}

@media(max-width:379px){
    .footer-top .container .login-btn a {
        padding: 7px 24px;
    }
}

@media(min-width:2300px){
    .main-header .main-box .auto-container,
    .landingclc .home-banner .banner-inner,
    .contentbox .container,
    .columnpopup .modal-dialog,
    .auto-container{
        max-width:2200px;
    }
    .main-header .main-box .logo-box .logo img{
        max-height: 120px;
    }
    .main-header .nav-outer{
        padding-top: 41px;
    }
    .main-header .login-btn a{
        font-size: 26px;
        padding: 10px 24px;
    }
    .landingclc .iphone-img{
        max-height: 100%;
    }
    .home-banner .text-column h1{
        font-size: 56px;
    }
    .home-banner .text-column ul li {
        font-size: 32px;
        line-height: 50px;
        background: url(images/resource/check-circle.png) 0 9px no-repeat;
        background-size: auto;
        padding-left: 43px;
    }
    .home-banner .text-column .link-box a {
        font-size: 26px;
        padding: 21px 38px;}
        .bluebgstrip figure {
            margin: 0 0 26px 0;}
        .bluebgstrip figure img{
            max-width: 280px;
            width:100%;
        }       

        .bluebgstrip .column{
            padding: 45px 20px 33px;
        }
        .bluebgstrip h2{
            font-size: 25px;
        }

        .landingclc .main-footer{
            font-size: 16px;
        }
        .landingclc .main-footer .smalltxt {
            font-size: 15px;}

            #safewallet, #protection, #threatscore, #searchtool{
                top:170px;
            }
            .columnpopup li{
                line-height: 42px;
                font-size: 36px;
                background-size: auto;
                padding: 0 0 0 57px;
                margin: 87px 0;
            }
            .columnpopup h2{
                font-size: 46px;
                line-height: 49px;
            }
            .columnpopup .modal-dialog .modal-content {
                min-height: 696px;
            }
            .columnpopup figure {
                margin-bottom: 62px;
                margin-top: 90px;
            }
            .columnpopup p.smalltext {
                font-size: 13px;
                line-height: 14px;}
        }